.main-header{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    padding: 15px 20px;
    z-index: 1000;
}
.main-header-bar{
    display: flex;
	flex-wrap:wrap;
}
.main-header-logo{
   
}

.main-header-item{

    display: inline-block;
    padding: 14px 18px;
}

#firstview-grant{

    background-color: aqua;
}